$dbd_oracle_mm_opts = {
                        'LIBS' => [
                                    '-L/usr/lib/oracle/12.1/client/lib -lclntsh'
                                  ],
                        'DEFINE' => ' -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\"12.1.0.1.0\\" -DORA_OCI_102 -DORA_OCI_112',
                        'LICENSE' => 'perl',
                        'DIR' => [],
                        'AUTHOR' => 'Tim Bunce (dbi-users@perl.org)',
                        'INC' => '-I/usr/include/oracle/12.1/client -I/usr/lib/i386-linux-gnu/perl5/5.24/auto/DBI',
                        'OBJECT' => '$(O_FILES)',
                        'PREREQ_PM' => {
                                         'DBI' => '1.51'
                                       },
                        'ABSTRACT_FROM' => 'lib/DBD/Oracle.pm',
                        'dist' => {
                                    'SUFFIX' => 'gz',
                                    'PREOP' => '$(MAKE) -f Makefile.old distdir',
                                    'COMPRESS' => 'gzip -v9',
                                    'DIST_DEFAULT' => 'clean distcheck disttest tardist'
                                  },
                        'VERSION_FROM' => 'lib/DBD/Oracle.pm',
                        'clean' => {
                                     'FILES' => 'xstmp.c Oracle.xsi dll.base dll.exp sqlnet.log libOracle.def mk.pm DBD_ORA_OBJ.*'
                                   },
                        'dynamic_lib' => {
                                           'OTHERLDFLAGS' => ''
                                         },
                        'NAME' => 'DBD::Oracle',
                        'META_MERGE' => {
                                          'configure_requires' => {
                                                                    'DBI' => '1.51'
                                                                  },
                                          'build_requires' => {
                                                                'Test::Simple' => '0.90',
                                                                'DBI' => '1.51',
                                                                'ExtUtils::MakeMaker' => 0
                                                              },
                                          'resources' => {
                                                           'repository' => {
                                                                             'web' => 'http://github.com/yanick/DBD-Oracle/tree',
                                                                             'url' => 'git://github.com/yanick/DBD-Oracle.git',
                                                                             'type' => 'git'
                                                                           },
                                                           'bugtracker' => {
                                                                             'mailto' => 'bug-dbd-oracle at rt.cpan.org',
                                                                             'web' => 'http://rt.cpan.org/Public/Dist/Display.html?Name=DBD-Oracle'
                                                                           },
                                                           'homepage' => 'http://search.cpan.org/dist/DBD-Oracle'
                                                         }
                                        }
                      };
$dbd_oracle_mm_self = bless( {
                               'DIST_DEFAULT' => 'tardist',
                               'ABSPERL' => '$(PERL)',
                               'PERL_MALLOC_DEF' => '-DPERL_EXTMALLOC_DEF -Dmalloc=Perl_malloc -Dfree=Perl_mfree -Drealloc=Perl_realloc -Dcalloc=Perl_calloc',
                               'TEST_S' => 'test -s',
                               'INSTALLSITEARCH' => '/usr/local/lib/i386-linux-gnu/perl/5.24.1',
                               'DESTINSTALLVENDORBIN' => '$(DESTDIR)$(INSTALLVENDORBIN)',
                               'CONFIGURE_REQUIRES' => {},
                               'INSTALLPRIVLIB' => '/usr/share/perl/5.24',
                               'FIRST_MAKEFILE' => 'Makefile',
                               'POSTOP' => '$(NOECHO) $(NOOP)',
                               'DISTVNAME' => 'DBD-Oracle-1.74',
                               'LICENSE' => 'perl',
                               'INSTALLVENDORARCH' => '/usr/lib/i386-linux-gnu/perl5/5.24',
                               'TOUCH' => 'touch',
                               'RM_F' => 'rm -f',
                               'DESTINSTALLSITEMAN3DIR' => '$(DESTDIR)$(INSTALLSITEMAN3DIR)',
                               'RM_RF' => 'rm -rf',
                               'INST_ARCHLIB' => 'blib/arch',
                               'PERLMAINCC' => '$(CC)',
                               'MM_VERSION' => '7.1002',
                               'NAME' => 'DBD::Oracle',
                               'LIBS' => $dbd_oracle_mm_opts->{'LIBS'},
                               'ZIP' => 'zip',
                               'PERM_RW' => 644,
                               'MM_REVISION' => 71002,
                               'BASEEXT' => 'Oracle',
                               'PERL_CORE' => 0,
                               'ECHO' => 'echo',
                               'INST_BOOT' => '$(INST_ARCHAUTODIR)/$(BASEEXT).bs',
                               'INSTALLSITESCRIPT' => '/usr/local/bin',
                               'INST_ARCHAUTODIR' => '$(INST_ARCHLIB)/auto/$(FULLEXT)',
                               'VENDORARCHEXP' => '/usr/lib/i386-linux-gnu/perl5/5.24',
                               'INST_BIN' => 'blib/bin',
                               'ABSTRACT_FROM' => 'lib/DBD/Oracle.pm',
                               'DESTINSTALLSITEBIN' => '$(DESTDIR)$(INSTALLSITEBIN)',
                               'ECHO_N' => 'echo -n',
                               'EXE_EXT' => '',
                               'PERL_ARCHLIBDEP' => '/usr/lib/i386-linux-gnu/perl/5.24',
                               'CONFIG' => [
                                             'ar',
                                             'cc',
                                             'cccdlflags',
                                             'ccdlflags',
                                             'dlext',
                                             'dlsrc',
                                             'exe_ext',
                                             'full_ar',
                                             'ld',
                                             'lddlflags',
                                             'ldflags',
                                             'libc',
                                             'lib_ext',
                                             'obj_ext',
                                             'osname',
                                             'osvers',
                                             'ranlib',
                                             'sitelibexp',
                                             'sitearchexp',
                                             'so',
                                             'vendorarchexp',
                                             'vendorlibexp'
                                           ],
                               'ABSPERLRUN' => '$(ABSPERL)',
                               'TRUE' => 'true',
                               'PERL_ARCHLIB' => '/usr/lib/i386-linux-gnu/perl/5.24',
                               'CP' => 'cp',
                               'PERLRUN' => '$(PERL)',
                               'SHELL' => '/bin/sh',
                               'MV' => 'mv',
                               'COMPRESS' => 'gzip --best',
                               'MAP_TARGET' => 'perl',
                               'VERBINST' => 0,
                               'ARGS' => {
                                           'dynamic_lib' => $dbd_oracle_mm_opts->{'dynamic_lib'},
                                           'ABSTRACT_FROM' => 'lib/DBD/Oracle.pm',
                                           'LIBS' => $dbd_oracle_mm_opts->{'LIBS'},
                                           'DIR' => $dbd_oracle_mm_opts->{'DIR'},
                                           'PREREQ_PM' => $dbd_oracle_mm_opts->{'PREREQ_PM'},
                                           'OBJECT' => '$(O_FILES)',
                                           'OPTIMIZE' => '-g -O2 -fdebug-prefix-map=/home/vagrant/src/pkg-perl/packages/libdbd-oracle-perl=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2',
                                           'dist' => $dbd_oracle_mm_opts->{'dist'},
                                           'VERSION_FROM' => 'lib/DBD/Oracle.pm',
                                           'clean' => $dbd_oracle_mm_opts->{'clean'},
                                           'META_MERGE' => $dbd_oracle_mm_opts->{'META_MERGE'},
                                           'NAME' => 'DBD::Oracle',
                                           'INSTALLDIRS' => 'vendor',
                                           'AUTHOR' => [
                                                         'Tim Bunce (dbi-users@perl.org)'
                                                       ],
                                           'INC' => '-I/usr/include/oracle/12.1/client -I/usr/lib/i386-linux-gnu/perl5/5.24/auto/DBI',
                                           'LD' => 'i686-linux-gnu-gcc -g -O2 -fdebug-prefix-map=/home/vagrant/src/pkg-perl/packages/libdbd-oracle-perl=. -fstack-protector-strong -Wformat -Werror=format-security -Wl,-z,relro',
                                           'DEFINE' => ' -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\"12.1.0.1.0\\" -DORA_OCI_102 -DORA_OCI_112',
                                           'LICENSE' => 'perl'
                                         },
                               'DESTINSTALLSITEMAN1DIR' => '$(DESTDIR)$(INSTALLSITEMAN1DIR)',
                               'OSVERS' => '3.16.0',
                               'CI' => 'ci -u',
                               'OSNAME' => 'linux',
                               'MAKE_APERL_FILE' => 'Makefile.aperl',
                               'H' => [
                                        'Oracle.h',
                                        'dbdimp.h',
                                        'dbivport.h',
                                        'ocitrace.h'
                                      ],
                               'DEFINE_VERSION' => '-D$(VERSION_MACRO)=\\"$(VERSION)\\"',
                               'ABSPERLRUNINST' => '$(ABSPERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"',
                               'OPTIMIZE' => '-g -O2 -fdebug-prefix-map=/home/vagrant/src/pkg-perl/packages/libdbd-oracle-perl=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2',
                               'NOOP' => '$(TRUE)',
                               'RESULT' => [
                                             '# This Makefile is for the DBD::Oracle extension to perl.
#
# It was generated automatically by MakeMaker version
# 7.1002 (Revision: 71002) from the contents of
# Makefile.PL. Don\'t edit this file, edit Makefile.PL instead.
#
#       ANY CHANGES MADE HERE WILL BE LOST!
#
#   MakeMaker ARGV: (q[INSTALLDIRS=vendor], q[OPTIMIZE=-g -O2 -fdebug-prefix-map=/home/vagrant/src/pkg-perl/packages/libdbd-oracle-perl=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2], q[LD=i686-linux-gnu-gcc -g -O2 -fdebug-prefix-map=/home/vagrant/src/pkg-perl/packages/libdbd-oracle-perl=. -fstack-protector-strong -Wformat -Werror=format-security -Wl,-z,relro])
#
',
                                             '#   MakeMaker Parameters:
',
                                             '#     ABSTRACT_FROM => q[lib/DBD/Oracle.pm]',
                                             '#     AUTHOR => [q[Tim Bunce (dbi-users@perl.org)]]',
                                             '#     BUILD_REQUIRES => {  }',
                                             '#     CONFIGURE_REQUIRES => {  }',
                                             '#     DEFINE => q[ -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\"12.1.0.1.0\\" -DORA_OCI_102 -DORA_OCI_112]',
                                             '#     DIR => []',
                                             '#     INC => q[-I/usr/include/oracle/12.1/client -I/usr/lib/i386-linux-gnu/perl5/5.24/auto/DBI]',
                                             '#     LIBS => [q[-L/usr/lib/oracle/12.1/client/lib -lclntsh]]',
                                             '#     LICENSE => q[perl]',
                                             '#     META_MERGE => { build_requires=>{ DBI=>q[1.51], ExtUtils::MakeMaker=>q[0], Test::Simple=>q[0.90] }, configure_requires=>{ DBI=>q[1.51] }, resources=>{ bugtracker=>{ mailto=>q[bug-dbd-oracle at rt.cpan.org], web=>q[http://rt.cpan.org/Public/Dist/Display.html?Name=DBD-Oracle] }, homepage=>q[http://search.cpan.org/dist/DBD-Oracle], repository=>{ type=>q[git], url=>q[git://github.com/yanick/DBD-Oracle.git], web=>q[http://github.com/yanick/DBD-Oracle/tree] } } }',
                                             '#     NAME => q[DBD::Oracle]',
                                             '#     OBJECT => q[$(O_FILES)]',
                                             '#     PREREQ_PM => { DBI=>q[1.51] }',
                                             '#     TEST_REQUIRES => {  }',
                                             '#     VERSION_FROM => q[lib/DBD/Oracle.pm]',
                                             '#     clean => { FILES=>q[xstmp.c Oracle.xsi dll.base dll.exp sqlnet.log libOracle.def mk.pm DBD_ORA_OBJ.*] }',
                                             '#     dist => { COMPRESS=>q[gzip -v9], DIST_DEFAULT=>q[clean distcheck disttest tardist], PREOP=>q[$(MAKE) -f Makefile.old distdir], SUFFIX=>q[gz] }',
                                             '#     dynamic_lib => { OTHERLDFLAGS=>q[] }',
                                             '
# --- MakeMaker post_initialize section:'
                                           ],
                               'INSTALLMAN3DIR' => '/usr/share/man/man3',
                               'INST_MAN3DIR' => 'blib/man3',
                               'CC' => 'i686-linux-gnu-gcc',
                               'OBJ_EXT' => '.o',
                               'PERLRUNINST' => '$(PERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"',
                               'LD_RUN_PATH' => '/usr/lib/oracle/12.1/client/lib',
                               'DESTINSTALLPRIVLIB' => '$(DESTDIR)$(INSTALLPRIVLIB)',
                               'FULLPERLRUN' => '$(FULLPERL)',
                               'FIXIN' => '$(ABSPERLRUN) -MExtUtils::MY -e \'MY->fixin(shift)\' --',
                               'BSLOADLIBS' => '',
                               'PERL_ARCHIVEDEP' => '',
                               'PARENT_NAME' => 'DBD',
                               'DIST_CP' => 'best',
                               'VERSION_FROM' => 'lib/DBD/Oracle.pm',
                               'DEV_NULL' => '> /dev/null 2>&1',
                               'HAS_LINK_CODE' => 1,
                               'AR_STATIC_ARGS' => 'cr',
                               'INST_STATIC' => '$(INST_ARCHAUTODIR)/$(BASEEXT)$(LIB_EXT)',
                               'INST_ARCHLIBDIR' => '$(INST_ARCHLIB)/DBD',
                               'ZIPFLAGS' => '-r',
                               'AR' => 'ar',
                               'DESTINSTALLVENDORARCH' => '$(DESTDIR)$(INSTALLVENDORARCH)',
                               'SITELIBEXP' => '/usr/local/share/perl/5.24.1',
                               'INSTALLVENDORLIB' => '/usr/share/perl5',
                               'PERM_DIR' => 755,
                               'DESTINSTALLVENDORSCRIPT' => '$(DESTDIR)$(INSTALLVENDORSCRIPT)',
                               'UNINSTALL' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e \'uninstall\' --',
                               'AUTHOR' => $dbd_oracle_mm_self->{'ARGS'}{'AUTHOR'},
                               'MAKEFILE_OLD' => 'Makefile.old',
                               'CHMOD' => 'chmod',
                               'USEMAKEFILE' => '-f',
                               'CCCDLFLAGS' => '-fPIC',
                               'SUFFIX' => '.gz',
                               'DOC_INSTALL' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e \'perllocal_install\' --',
                               'LDFROM' => '$(OBJECT)',
                               'LIBPERL_A' => 'libperl.a',
                               'INST_MAN1DIR' => 'blib/man1',
                               'PMLIBPARENTDIRS' => [
                                                      'lib'
                                                    ],
                               'C' => [
                                        'Oracle.c',
                                        'dbdimp.c',
                                        'oci8.c'
                                      ],
                               'INSTALLVENDORSCRIPT' => '/usr/bin',
                               'MAN3EXT' => '3pm',
                               'LDFLAGS' => ' -fstack-protector-strong -L/usr/local/lib',
                               'RCS_LABEL' => 'rcs -Nv$(VERSION_SYM): -q',
                               'DESTINSTALLSITESCRIPT' => '$(DESTDIR)$(INSTALLSITESCRIPT)',
                               'INSTALLBIN' => '/usr/bin',
                               'INSTALLSCRIPT' => '/usr/bin',
                               'PERL_ARCHIVE_AFTER' => '',
                               'DIR' => $dbd_oracle_mm_opts->{'DIR'},
                               'DLBASE' => '$(BASEEXT)',
                               'DESTINSTALLVENDORMAN3DIR' => '$(DESTDIR)$(INSTALLVENDORMAN3DIR)',
                               'MAKEFILE' => 'Makefile',
                               'MACROEND' => '',
                               'RANLIB' => ':',
                               'dynamic_lib' => $dbd_oracle_mm_opts->{'dynamic_lib'},
                               'XS_DEFINE_VERSION' => '-D$(XS_VERSION_MACRO)=\\"$(XS_VERSION)\\"',
                               'BOOTDEP' => '',
                               'FALSE' => 'false',
                               'INST_LIBDIR' => '$(INST_LIB)/DBD',
                               'XS_VERSION' => '1.74',
                               'INSTALLSITEBIN' => '/usr/local/bin',
                               'MKPATH' => '$(ABSPERLRUN) -MExtUtils::Command -e \'mkpath\' --',
                               'VERSION_MACRO' => 'VERSION',
                               'INST_SCRIPT' => 'blib/script',
                               'INSTALLVENDORMAN1DIR' => '/usr/share/man/man1',
                               'SKIPHASH' => {},
                               'DISTNAME' => 'DBD-Oracle',
                               'TEST_F' => 'test -f',
                               'INST_DYNAMIC' => '$(INST_ARCHAUTODIR)/$(DLBASE).$(DLEXT)',
                               'FULLPERL' => '"/usr/bin/perl"',
                               'DESTINSTALLBIN' => '$(DESTDIR)$(INSTALLBIN)',
                               'VENDORPREFIX' => '/usr',
                               'dist' => $dbd_oracle_mm_opts->{'dist'},
                               'MAKE' => 'make',
                               'INST_AUTODIR' => '$(INST_LIB)/auto/$(FULLEXT)',
                               'INSTALLSITELIB' => '/usr/local/share/perl/5.24.1',
                               'clean' => $dbd_oracle_mm_opts->{'clean'},
                               'TO_UNIX' => '$(NOECHO) $(NOOP)',
                               'INSTALLARCHLIB' => '/usr/lib/i386-linux-gnu/perl/5.24',
                               'LDDLFLAGS' => '-shared -L/usr/local/lib -fstack-protector-strong',
                               'PREFIX' => '$(VENDORPREFIX)',
                               'MACROSTART' => '',
                               'VERSION' => '1.74',
                               'DESTINSTALLARCHLIB' => '$(DESTDIR)$(INSTALLARCHLIB)',
                               'ABSTRACT' => 'Oracle database driver for the DBI module',
                               'CP_NONEMPTY' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e \'cp_nonempty\' --',
                               'EXTRALIBS' => '-L/usr/lib/oracle/12.1/client/lib -lclntsh',
                               'DESTINSTALLSITEARCH' => '$(DESTDIR)$(INSTALLSITEARCH)',
                               'FULL_AR' => '/usr/bin/ar',
                               'PERLPREFIX' => '/usr',
                               'FULLEXT' => 'DBD/Oracle',
                               'DESTINSTALLVENDORMAN1DIR' => '$(DESTDIR)$(INSTALLVENDORMAN1DIR)',
                               'O_FILES' => [
                                              'Oracle.o',
                                              'dbdimp.o',
                                              'oci8.o'
                                            ],
                               'PERL_INCDEP' => '/usr/lib/i386-linux-gnu/perl/5.24/CORE',
                               'INSTALLVENDORMAN3DIR' => '/usr/share/man/man3',
                               'DEFINE' => ' -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\"12.1.0.1.0\\" -DORA_OCI_102 -DORA_OCI_112',
                               'SHAR' => 'shar',
                               'DESTDIR' => '',
                               'XS' => {
                                         'Oracle.xs' => 'Oracle.c'
                                       },
                               'PERL_ARCHIVE' => '',
                               'PERL_SRC' => undef,
                               'VERSION_SYM' => '1_74',
                               'INSTALLMAN1DIR' => '/usr/share/man/man1',
                               'PERL_LIB' => '/usr/share/perl/5.24',
                               'UNINST' => 0,
                               'SITEARCHEXP' => '/usr/local/lib/i386-linux-gnu/perl/5.24.1',
                               'MAN1EXT' => '1p',
                               'PREREQ_PM' => $dbd_oracle_mm_opts->{'PREREQ_PM'},
                               'OBJECT' => '$(O_FILES)',
                               'INSTALLSITEMAN3DIR' => '/usr/local/man/man3',
                               'MAN3PODS' => {
                                               'lib/DBD/Oracle/Troubleshooting/Cygwin.pod' => '$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Cygwin.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Macos.pod' => '$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Macos.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Vms.pod' => '$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Vms.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Linux.pod' => '$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Linux.$(MAN3EXT)',
                                               'lib/DBD/Oracle.pm' => '$(INST_MAN3DIR)/DBD::Oracle.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Object.pm' => '$(INST_MAN3DIR)/DBD::Oracle::Object.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Aix.pod' => '$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Aix.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting.pod' => '$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Sun.pod' => '$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Sun.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Win64.pod' => '$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Win64.$(MAN3EXT)',
                                               'lib/DBD/Oracle/GetInfo.pm' => '$(INST_MAN3DIR)/DBD::Oracle::GetInfo.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Hpux.pod' => '$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Hpux.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Win32.pod' => '$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Win32.$(MAN3EXT)'
                                             },
                               'LINKTYPE' => 'dynamic',
                               'TEST_REQUIRES' => {},
                               'LIBC' => 'libc-2.24.so',
                               'PL_FILES' => {},
                               'PREOP' => '$(NOECHO) $(NOOP)',
                               'INSTALLDIRS' => 'vendor',
                               'SITEPREFIX' => '/usr/local',
                               'DESTINSTALLMAN3DIR' => '$(DESTDIR)$(INSTALLMAN3DIR)',
                               'CCDLFLAGS' => '-Wl,-E',
                               'BUILD_REQUIRES' => {},
                               'VENDORLIBEXP' => '/usr/share/perl5',
                               'DESTINSTALLVENDORLIB' => '$(DESTDIR)$(INSTALLVENDORLIB)',
                               'WARN_IF_OLD_PACKLIST' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e \'warn_if_old_packlist\' --',
                               'LDLOADLIBS' => '-L/usr/lib/oracle/12.1/client/lib -lclntsh',
                               'DLEXT' => 'so',
                               'META_MERGE' => $dbd_oracle_mm_opts->{'META_MERGE'},
                               'TARFLAGS' => 'cvf',
                               'FULLPERLRUNINST' => '$(FULLPERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"',
                               'MOD_INSTALL' => '$(ABSPERLRUN) -MExtUtils::Install -e \'install([ from_to => {@ARGV}, verbose => \'\\\'\'$(VERBINST)\'\\\'\', uninstall_shadows => \'\\\'\'$(UNINST)\'\\\'\', dir_mode => \'\\\'\'$(PERM_DIR)\'\\\'\' ]);\' --',
                               'NAME_SYM' => 'DBD_Oracle',
                               'PERL_INC' => '/usr/lib/i386-linux-gnu/perl/5.24/CORE',
                               'PERM_RWX' => 755,
                               'DESTINSTALLMAN1DIR' => '$(DESTDIR)$(INSTALLMAN1DIR)',
                               'NOECHO' => '@',
                               'UMASK_NULL' => 'umask 0',
                               'PM' => {
                                         'lib/DBD/Oracle/Troubleshooting/Macos.pod' => 'blib/lib/DBD/Oracle/Troubleshooting/Macos.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Vms.pod' => 'blib/lib/DBD/Oracle/Troubleshooting/Vms.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Linux.pod' => 'blib/lib/DBD/Oracle/Troubleshooting/Linux.pod',
                                         'lib/DBD/Oracle.pm' => 'blib/lib/DBD/Oracle.pm',
                                         'lib/DBD/Oracle/Troubleshooting/Cygwin.pod' => 'blib/lib/DBD/Oracle/Troubleshooting/Cygwin.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Sun.pod' => 'blib/lib/DBD/Oracle/Troubleshooting/Sun.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Win64.pod' => 'blib/lib/DBD/Oracle/Troubleshooting/Win64.pod',
                                         'lib/DBD/Oracle/GetInfo.pm' => 'blib/lib/DBD/Oracle/GetInfo.pm',
                                         'lib/DBD/Oracle/Troubleshooting/Hpux.pod' => 'blib/lib/DBD/Oracle/Troubleshooting/Hpux.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Win32.pod' => 'blib/lib/DBD/Oracle/Troubleshooting/Win32.pod',
                                         'mk.pm' => '$(INST_LIB)/DBD/mk.pm',
                                         'lib/DBD/Oracle/Object.pm' => 'blib/lib/DBD/Oracle/Object.pm',
                                         'lib/DBD/Oracle/Troubleshooting.pod' => 'blib/lib/DBD/Oracle/Troubleshooting.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Aix.pod' => 'blib/lib/DBD/Oracle/Troubleshooting/Aix.pod'
                                       },
                               'INSTALLSITEMAN1DIR' => '/usr/local/man/man1',
                               'SO' => 'so',
                               'INST_LIB' => 'blib/lib',
                               'DLSRC' => 'dl_dlopen.xs',
                               'XS_VERSION_MACRO' => 'XS_VERSION',
                               'DIRFILESEP' => '/',
                               'TAR' => 'tar',
                               'INC' => '-I/usr/include/oracle/12.1/client -I/usr/lib/i386-linux-gnu/perl5/5.24/auto/DBI',
                               'EQUALIZE_TIMESTAMP' => '$(ABSPERLRUN) -MExtUtils::Command -e \'eqtime\' --',
                               'LD' => 'i686-linux-gnu-gcc -g -O2 -fdebug-prefix-map=/home/vagrant/src/pkg-perl/packages/libdbd-oracle-perl=. -fstack-protector-strong -Wformat -Werror=format-security -Wl,-z,relro',
                               'LIB_EXT' => '.a',
                               'EXPORT_LIST' => '',
                               'PERL' => '"/usr/bin/perl"',
                               'PMLIBDIRS' => [
                                                'lib'
                                              ],
                               'DESTINSTALLSCRIPT' => '$(DESTDIR)$(INSTALLSCRIPT)',
                               'DESTINSTALLSITELIB' => '$(DESTDIR)$(INSTALLSITELIB)',
                               'MAKEMAKER' => '/usr/share/perl/5.24/ExtUtils/MakeMaker.pm',
                               'INSTALLVENDORBIN' => '/usr/bin',
                               'MM_Unix_VERSION' => '7.1002'
                             }, 'PACK001' );
